

@media screen and (min-width:992px){

.mobile-header-top, .mobile-menu-header{display: none;}

}

@media (max-width: 990px){

.wpmm_mobile_menu_btn i {

    font-size: 30px !important;}

.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin: 0px !important;}

.wpmm_mobile_menu_btn {background-color:#000080!important;}

#wp-megamenu-primary{padding-top: 18px !important;}

}

@media (max-width: 480px){

.mobile-header{

    width: 100% !important;

    padding: 10px 0 !important;

    margin: 0 auto;}

}

@media (max-width: 480px){

.mobile-header .support-cont01 {

    width: 210px;

    float: none;

    margin: 0 auto;

    padding: 0;

    color: #fff;

    line-height: 24px;

    text-align: center;

    font-size: 14px;

    border-right: none;}

}

@media (max-width: 480px){

.mobile-header .email-cont01 {

    width: 270px;

    float: none;

    margin: 0 auto;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-weight: bold;

    font-size: 14px;

    text-decoration: none;}

}

@media (max-width: 480px){

.mobile-header .email-cont01 a {

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    text-decoration: none;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-weight: bold;

    font-size: 12px;}

}

@media (max-width: 768px){

    .servicebox-row{background: none !important;}

    .servicebox-row .services-row-leftpics{width:100% !important; text-align: center; float: none !important;}

    .servicebox-row .services-row-leftpics img{margin:0px auto;}

    .servicebox-row .services-row-rightside{width:100% !important; float: none !important; background-color: #f6f6f6;}

}



@media (max-width: 990px) and (min-width: 769px){

    .servicebox-row{background: none !important;}

    .servicebox-row .services-row-rightside{width:510px !important; background-color: #f6f6f6; border-right:solid 3px #FFB36A;}

}



@media (max-width: 480px){

.mobile-header .dwnld-brochure01 {

    width: 200px;

    float: none;

    margin: 0 auto;

    padding: 10px 0 0 0;}

}

@media (max-width: 480px){

.mobile-header .testimonials01 {

    width: 200px;

    float: none;

    margin: 0 auto;

    padding: 10px 0 0 0;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header {

    width: 470px !important;

    padding: 10px 0;

    margin: 0 auto;

    border-style: none;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .support-cont01 {

    width: 200px;

    float: left;

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-size: 14px;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .support-cont01 span {

    width: 11px;

    float: left;

    margin: 0 5px 0 8px;

    padding: 0;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .email-cont01 {

    width: 265px;

    float: left;

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-size: 14px;

    text-decoration: none;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .email-cont01 span {

    width: 19px;

    float: left;

    margin: 0 7px 0 0;

    padding: 0;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .email-cont01 a {

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    text-decoration: none;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-size: 13px;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .dwnld-brochure01 {

    float: left;

    margin: 0;

    padding: 10px 5px 0 28px;}

}

@media (max-width: 768px) and (min-width: 481px){

.mobile-header .testimonials01 {

    float: left;

    margin: 0;

    padding: 10px 0 0 0;}

}

@media (max-width: 990px) and (min-width: 769px){

.mobile-header {

    width: 98%;

    padding: 10px 0;

    margin: 0 auto;}

}

@media (max-width: 990px) and (min-width: 769px){

.mobile-header .support-cont01 {

    width: 167px;

    float: left;

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-weight: bold;

    font-size: 12px;

    border-right: solid 1px #999;}



}

@media (max-width: 990px) and (min-width: 769px){

.mobile-header .email-cont01 {

    width: 264px;

    float: left;

    margin: 0;

    padding: 0;

    font-family: Arial, Helvetica, sans-serif;

    color: #fff;

    line-height: 24px;

    text-align: left;

    font-weight: bold;

    font-size: 12px;

    text-decoration: none;}

    .mobile-header .email-cont01 span{padding-left: 5px;}

}

@media (max-width: 990px) and (min-width: 769px){

.mobile-header .dwnld-brochure01 {

    width: 160px;

    float: right;

    margin: 0;

    padding: 0 8px 0 0;}

}

@media (max-width: 999px) and (min-width: 769px){

.mobile-header .testimonials01 {

    width: 160px;

    float: right;

    margin: 0;

    padding: 0 10px 0 0;}

}



@media (max-width: 990px){

.header-top .left-top a {display: block;}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a {
    color: #ffffff;
}

.sub-item img, .sub-item h6{display: none !important;} 

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li.current-menu-item>a {
    border-top: 2px solid #000080;
    border-bottom: 2px solid #000080;
    background-color: #000080;
    width: 100%;

}
.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
    background-color: #000080!important;
}

}

@media (max-width: 990px){

.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu{

     padding: 0px !important; }

     .sub-item h2{text-align: left; margin: 0px 10px !important; font-size: 15px !important; height:auto !important;}

     .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap ul.wp-megamenu {

    text-align: left;

    height: 300px;

    overflow-y: scroll;

}

}

@media (max-width: 1199px) and (min-width:992px){

.download-brochure{top: 10% !important;}

}



@media (max-width: 400px){

    #wp-megamenu-primary{

        padding-top: 10px !important;

        padding-bottom: 10px !important;

    }

}